## whatelse 1.5

=== debian/changelog ===
whatelse (1.5-0) unstable; urgency=low

  * New upstream release

 -- Scott Pakin <scott-gpg@pakin.org>  Thu, 12 Jun 2014 22:17:20 -0600
