=== debian/control ===
Source: whatelse
Section: admin
Priority: extra
Maintainer: Scott Pakin <scott-gpg@pakin.org>
Build-Depends: debhelper
Standards-Version: 3.9.5
Homepage: http://www.ccs3.lanl.gov/~pakin/software/

Package: whatelse
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Report what else is running on a computer
 whatelse helps determine how CPU time is being spent.  The program
 waits quietly for a length of time then reports what happened on the
 computer while it was waiting.  whatelse reports -- among other
 things -- process state changes and hardware interrupts.
