=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_install:
	$(MAKE) DESTDIR=$$(pwd)/debian/whatelse prefix=/usr mandir='/usr/share/man' install
