=== debian/watch ===
version=3

http://www.ccs3.lanl.gov/~pakin/software/ whatelse-(.*)\.tar\.gz
